RubyGems Navigation menu

dm-paperclip 2.5.0

File attachments as attributes for DataMapper, based on the original Paperclip by Jon Yurek at Thoughtbot

Gemfile
          gem 'dm-paperclip', '~> 2.5.0'
  
  
  
  
  
  
  

install
          gem install dm-paperclip
  
  
  
  
  
  
  

Total downloads 19,862

For this version 3,100

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.5.0 - July 6, 2013 (77 KB)
  2. 2.4.1 - April 21, 2010 (53.5 KB)
  3. 2.4.0 - April 21, 2010 (53.5 KB)
  4. 2.3.1 - March 31, 2010 (52.5 KB)
  5. 2.3.0 - March 31, 2010 (52.5 KB)
Show all versions (8 total)

Development Dependencies: